Bug 52316 - please integrate Donald becker's latest tulip drivers
please integrate Donald becker's latest tulip drivers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 14:01 EDT by Stig Hackvan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 13:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2001-08-22 14:01:47 EDT
built-in ethernet on compaq notebooks (conexant miniPCI 10/100 ethernet)
is currently unsupported....even though donald becker wrote the code to do
it.  (compiles against 2.2 kernels)

> > > > so, don't suppose you care to venture a guess as to how long it'll 
take
> > > > ACPI and ftp://www.scyld.com/pub/network/test/tulip.c to make it 
into
> > > > the standard kernel?
> > >
> > > Donald's drivers are up to Donald. He chose to not submit ANYTHING to
> > > mainstream kernels long ago, and as a result to that, other people 
have
> > > started to maintain the drivers instead.
> >
> > so, who merges this stuff, then?  I "want" Linux to work on my 
notebook.  I
> > have Red Hat 7.1 deluxe workstation and mandrake 8.0 basic and SuSE 7.1
> > professional...plus a whole stack of earlier distributions...
> >
> > the network code is written, but best merged by whoever did the last
> > merge...

Note You need to log in before you can comment on or make changes to this bug.